/*

CSS Social Icons
Version: 1.0

*/

/************************************************************************************
SOCIAL LINK a.sb
*************************************************************************************/
a.sb,
.sb a {
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -900em;
	text-decoration: none;
	line-height: 100%;
	white-space: nowrap;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	margin: 0 2px 5px 0;
	border: none;
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	
	
	
}
/* for IE */
*:first-child+html a.sb,
*:first-child+html .sb a {
	text-indent: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}


/* SB LIST
================================================ */
.sb {
	margin: 0;
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.sb li {
	margin: 0;
	padding: 0;
	display: inline;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

/* ICONS
================================================ */
a.sb.twitter,
.sb a.twitter {
	background-image: url(../images/social/twitter_bird.png);
}

a.sb.book,
.sb a.book {
	background-image: url(../images/social/facebook.png);
}

a.sb.linkedin,
.sb a.linkedin {
	background-image: url(../images/social/linkedin.png);
}

/* Addtional icons*/

a.sb.facebook,
.sb a.facebook {
	background-image: url(../images/social/facebook.png);
}

a.sb.github,
.sb a.github {
	background-image: url(../images/social/github.png);
}
a.sb.linkedin,
.sb a.linkedin {
	background-image: url(../images/social/linkedin.png);
}

a.sb.twitter_bird,
.sb a.twitter_bird {
	background-image: url(../images/social/twitter_bird.png);
}